uuid: 23a17150-b4fe-4f5c-9823-b6664df5bb14
langcode: fr
status: true
dependencies:
  config:
    - filter.format.footnote
    - node.type.chapitre
    - node.type.partie
    - node.type.static
  module:
    - actions_permissions
    - content_translation
    - file
    - filter
    - node
    - system
    - toolbar
_core:
  default_config_hash: YwCNZKEo7H3_1FevQDqJQkWVUNi58aPBCxr04NBjlto
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access toolbar'
  - 'administer nodes'
  - 'administer users'
  - 'change own username'
  - 'create chapitre content'
  - 'create content translations'
  - 'create partie content'
  - 'create static content'
  - 'delete chapitre revisions'
  - 'delete partie revisions'
  - 'delete static revisions'
  - 'edit any chapitre content'
  - 'edit any partie content'
  - 'edit any static content'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert chapitre revisions'
  - 'revert partie revisions'
  - 'revert static revisions'
  - 'update content translations'
  - 'use text format footnote'
  - 'view chapitre revisions'
  - 'view own unpublished content'
  - 'view partie revisions'
  - 'view static revisions'
  - 'view the administration theme'
